Error

two or more packages specified (libminizip1 libsane-extras)